Module | Compass::SassExtensions::Functions::CrossBrowserSupport
In: | lib/compass/sass_extensions/functions/cross_browser_support.rb

### Methods

css2_fallback prefix prefixed

### Classes and Modules

Class Compass::SassExtensions::Functions::CrossBrowserSupport::CSS2FallbackValue

### Public Instance methods

css2_fallback(value, css2_value)
prefix(prefix, *objects)
prefixed(prefix, *args)

Check if any of the arguments passed require a vendor prefix.

[Validate]